khan-api-wrapper

Simple, direct Python 3 wrapper for the Khan Academy API

Installation

sudo pip3 install khan-api-wrapper

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.18 2020-04-29      
0.0.17 2020-02-12      
0.0.16 2020-02-10      
0.0.15 2020-01-27      
0.0.14 2019-12-03      
0.0.13 2019-10-14      
0.0.12 2019-08-28      
0.0.11 2019-08-14      
0.0.10 2019-08-02      
0.0.9 2019-07-20      
0.0.8 2019-07-19      
0.0.7 2019-03-25      
0.0.6 2018-12-24      
0.0.5 2018-11-16      
0.0.4 2018-11-15      
0.0.3 2018-09-19      
0.0.1 2018-09-18      

Issues with this package?

Page last updated 2022-03-28 21:20:20 UTC